<ART ID="01653" PID="1905" JID="142" BPAGE="523" EPAGE="538" PII="S0218271810016531" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROPAGATING COMBUSTION MODES OF THE NEUTRON-TO-STRANGE-MATTER CONVERSION:</MTI>
<RTI>Propagating Combustion Modes</RTI>
<STI>THE ROLE OF INSTABILITIES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. E.</FNM>
<SNM>HORVATH</SNM>
<EAD>foton@astro.iag.usp.br</EAD>
<X-REF REFID="S0218271810016531AF001"></X-REF>
</AUT>
<AFF ID="S0218271810016531AF001">Instituto de Astronomia, Geof&#x00ED;sica e Ci&#x00EA;ncias Atmosf&#x00E9;ricas, Rua do Mat&#x00E3;o 1226, 05508-900 S&#x00E3;o Paulo SP, <CNY>Brazil</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>J.</FNM>
<SNM>Pullin</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>17 January 2009</RE>
<RV>2 January 2010</RV>
</HIST>
<ABST>
<P>We discuss the propagation of the hypothetical "combustion" n &#x2192; SQM in a dense stellar environment. We address the instabilities affecting the flame and a present new results of application to the turbulent regime. The acceleration of the flame, the possible transition to the distributed regime and a further deflagration-to-detonation mechanism are addressed. As a general result, we conclude that the burning happens in (at least) either the turbulent Rayleigh&#x2013;Taylor or the distributed regime, but not in the laminar regime. In both cases the velocity of the conversion of the star is several orders of magnitude larger than <F>u<INF><RM>lam</RM></INF></F>, making the latter irrelevant in practice for this problem. A transition to a detonation is by no means excluded; actually, it seems to be favored by the physical setting, but a definitive answer would need a full numerical simulation.</P>
</ABST>
<KWDG>
<KWD>Strange matter</KWD>
<KWD>instabilities</KWD>
<KWD>combustion modes</KWD>
</KWDG>
</FRONT>
</ART>
