<ART ID="01655" PID="1905" JID="142" BPAGE="607" EPAGE="620" PII="S0218271810016555" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MONTE CARLO SIMULATIONS OF THE THERMAL COMPTONIZATION PROCESS IN A TWO-COMPONENT ACCRETION FLOW AROUND A BLACK HOLE IN THE PRESENCE OF AN OUTFLOW</MTI>
<RTI>Monte Carlo Simulations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIMADRI</FNM>
<SNM>GHOSH</SNM>
<EAD>himadri@bose.res.in</EAD>
<X-REF REFID="S0218271810016555AF001"></X-REF>
</AUT>
<AUT>
<FNM>SUDIP K.</FNM>
<SNM>GARAIN</SNM>
<EAD>sudip@bose.res.in</EAD>
<X-REF REFID="S0218271810016555AF001"></X-REF>
</AUT>
<AUT>
<FNM>SANDIP K.</FNM>
<SNM>CHAKRABARTI</SNM>
<EAD>chakraba@bose.res.in</EAD>
<X-REF REFID="S0218271810016555FN001"></X-REF>
<X-REF REFID="S0218271810016555AF001"></X-REF>
</AUT>
<FTN ID="S0218271810016555FN001">
<P>Also at: Indian Centre for Space Physics, Chalantika 43, Garia Station Rd., Kolkata 700084, India.</P></FTN>
<AFF ID="S0218271810016555AF001">S. N. Bose National Centre for Basic Sciences, JD-Block, Sector III, Salt Lake, Kolkata 700098, <CNY>India</CNY></AFF>
<AUT>
<FNM>PHILIPPE</FNM>
<SNM>LAURENT</SNM>
<EAD>philippe.laurent@cea.fr</EAD>
<X-REF REFID="S0218271810016555AF002"></X-REF>
</AUT>
<AFF ID="S0218271810016555AF002">IRFU, Service d'Astrophysique, Bat. 709 Orme des Merisiers, CEA Saclay, 91191, Gif-sur-Yvette Cedex, <CNY>France</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>V.</FNM>
<SNM>Gurzadyan</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>13 October 2009</RE>
<RV>22 March 2010</RV>
</HIST>
<ABST>
<P>A black hole accretion may have both the Keplerian and the sub-Keplerian component. In the so-called Chakrabarti&#x2013;Titarchuk scenario, the Keplerian component supplies low-energy (soft) photons while the sub-Keplerian component supplies hot electrons which exchange their energy with the soft photons through Comptonization or inverse Comptonization processes. In the sub-Keplerian component, a shock is generally produced due to the centrifugal force. The postshock region is known as the CENtrifugal pressure&#x2013;supported BOundary Layer (CENBOL). In this paper, we compute the effects of the thermal and the bulk motion Comptonization on the soft photons emitted from a Keplerian disk by the CENBOL, the preshock sub-Keplerian disk and the outflowing jet. We study the emerging spectrum when the converging inflow and the diverging outflow (generated from the CENBOL) are simultaneously present. From the strength of the shock, we calculate the percentage of matter being carried away by the outflow and determine how the emerging spectrum depends on the outflow rate. The preshock sub-Keplerian flow is also found to Comptonize the soft photons significantly. The interplay between the up-scattering and down-scattering effects determines the effective shape of the emerging spectrum. By simulating several cases with various inflow parameters, we conclude that whether the preshock flow, or the postshock CENBOL or the emerging jet is dominant in shaping the emerging spectrum depends strongly on the geometry of the flow and the strength of the shock in the sub-Keplerian flow.</P>
</ABST>
<KWDG>
<KWD>Accretion disk</KWD>
<KWD>black hole physics</KWD>
<KWD>shock waves</KWD>
<KWD>radiative processes</KWD>
<KWD>Monte Carlo simulations</KWD>
</KWDG>
</FRONT>
</ART>
